<html>
    <header>
        <title>Cadastro de Paises</title>
    </header>
    <body>
        <br/><fieldset>
            <legend>Cadastro de Paises</legend>
        <form>
        <br/><input type="text" placeholder="Nome do Pais" name="txNomePais">
        <br/> <input type="text" placeholder="Sigla do Pais" name="txSiglaPais">     
        <br/> <br/> 
        <button type="submit">Cadastrar</button>
        <button type="clear">Limpar</button>
    </fieldset>
    <br/> 
    </form>
    <br/> 

    <fieldset>
        <legend>Pais Cadastrado</legend>
    <table>
        <tr>
            <th>Nome</th>
            <th>Sigla</th>
            <th></th>
            <th></th>
        </tr>
        <tr>
            <td>Brasil</td>
            <td>BR</td>
            <td><button type="button">Alterar</button></td>
            <td><button type="button">Remover</button></td>

        </tr>
    </fieldset>

    </body>
</html>